PHIPACK-PHI(1)

NAME
phipack-phi - PHI test and other tests of recombination

SYNOPSIS
Phi [-f|-s|-r] Filename [-t] AlignmentType

DESCRIPTION
Input file not specified!!! (use -f|-r|-s)

    [-p [#]] [-o] [-v] [-g [#]] [-b [#]]

OPTIONS

-f: Filename = FASTA format

-s: Filename = Strict phylip file

-r: Filename = Relaxed phylip file

-t: AlignmentType = D|A|O where D=DNA
    A=AA and O=OTHER [default DNA]

-p: [#] = PHI permutation test [default = FALSE, #=1000]

-w: # = Change default window size [default w = 100]

-o: Report other statistics (NSS and Max Chi^2) [default = FALSE]

-v: Verbose [default = FALSE]

-g: [i] = Print color (scaled) incompatibility matrix (graph.ppm)

    i - Image only (no ticks...) [default = FALSE]